type: Bedrijfsregel
code: OP087
titel: |
  Een toewijzingsbericht bevat voor 1 client altijd alle toewijzingen voor 1 aanbieder die op of na de aanmaakdatum van het bericht geldig zijn plus alle toewijzingen die gewijzigd zijn ten opzichte van het voorgaande toewijzingsbericht.
